#cloud-config

packages:
  - chrony
  - git
  - lvm2
  - xfsprogs
write_files:
  - path: /etc/chrony/chrony.conf
    permissions: "0644"
    content: |
%{ for line in split("\n",file("chrony.conf")) ~}
      ${line}
%{ endfor ~}
    owner: root:root

runcmd:
  - [ systemctl, enable, chronyd ]
  - systemctl restart chronyd
